div.wpcf7 {margin:0; padding:0;}
div.wpcf7-response-output {margin:2em 0.5em 1em; padding:0.2em 1em;}
div.wpcf7-mail-sent-ok {border:2px solid #398f14;}
div.wpcf7-mail-sent-ng {border:2px solid #ff0000;}
div.wpcf7-spam-blocked {border:2px solid #ffa500;}
div.wpcf7-validation-errors {border:2px solid #f7e700;}
span.wpcf7-form-control-wrap {position:relative;}
span.wpcf7-not-valid-tip {position:absolute; top:20%; left:20%; z-index:100; background:#fff; border:1px solid #ff0000; font-size:10pt; width:280px; padding:2px;}
span.wpcf7-not-valid-tip-no-ajax {color:#f00; font-size:10pt; display:block;}
span.wpcf7-list-item {margin-left:0.5em;}
